## NAME

CURLOPT_LOW_SPEED_TIME - set low speed limit time period

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_LOW_SPEED_TIME, long speedtime);

## DESCRIPTION

Pass a long as parameter. It contains the time in number seconds that the transfer speed should be below the CURLOPT_LOW_SPEED_LIMIT for the library to consider it too slow and abort.

## DEFAULT

0, disabled

## PROTOCOLS

All

## EXAMPLE

TODO

## AVAILABILITY

Always

## RETURN VALUE

Returns CURLE_OK

## SEE ALSO

CURLOPT_LOW_SPEED_LIMIT, CURLOPT_TIMEOUT

This HTML page was made with roffit.